<?xml version="1.0" encoding="utf-8" ?>
<Documents>
    <SelectedDocument>
        <CategoryName>AllFiles</CategoryName>
        <DocumentName>DefaultDocument</DocumentName>
    </SelectedDocument>

    <Category Name="AllFiles" Title="All Files">
        <Document>
            <DocumentName>DefaultDocument</DocumentName>
            <DocumentTitle>Default Document</DocumentTitle>
            <DocumentPath>DefaultDocument.pdf</DocumentPath>
        </Document>
    </Category>
</Documents>